### Method

# WebKit2WebExtension DOMKeyboardEvent get_modifier_state

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_keyboard_event_get_modifier_state (
      WebKitDOMKeyboardEvent* self,
      const gchar* keyIdentifierArg
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`keyIdentifierArg`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A #gboolean.